This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 460637 - [RHEL4][PATCH] kernel stack overflow at ia32 AS4 / stack usage of link_path_walk() ?
[RHEL4][PATCH] kernel stack overflow at ia32 AS4 / stack usage of link_path_w...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.5
All Linux
urgent Severity high
: rc
: ---
Assigned To: Vitaly Mayatskikh
Martin Jenner
: ZStream
Depends On: 448914
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-29 07:25 EDT by RHEL Product and Program Management
Modified: 2008-10-08 06:57 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-08 06:57:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-08-29 07:25:24 EDT
This bug has been copied from bug #448914 and has been proposed
to be backported to 4.7 z-stream (EUS).
Comment 3 Vitaly Mayatskikh 2008-09-15 09:49:12 EDT
Committed in 78.0.4
Comment 7 errata-xmlrpc 2008-10-08 06:57:32 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0859.html

Note You need to log in before you can comment on or make changes to this bug.